/*
	styles.css
*/
a {
  color: red;
}
body {
	font-family: Arial, Helvetica, sans-serif ;
	background-image: url(images/ball_back2.gif);
}
img {
	max-width: 100% ;
	width: auto ;
	height: auto ;
}
input, select, button, textarea {
	max-width: 100% ;
}
meter, progress, output {
	max-width: 100% ;
}
div#tswcontent {
	width: 1000px ;
	max-width: 100% ;
	margin-left: auto ;
	margin-right: auto ;
	color: #000 ;
	background-color: #fff ;
}
div#tswcontproper {
	padding-left: 5px ;
	padding-right: 5px ;
}
div#tswcontainer {
	color: inherit ;
	background-color: inherit ;
}
